/*
Theme Name: Sydney Child
Theme URI: http://athemes.com/theme/sydney
Author: aThemes
Author URI: http://athemes.com
Template: sydney
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sydney
*/

/* Theme */

.preloader .spinner .pre-bounce1, .preloader .spinner .pre-bounce2 {
	background-color: #5F5D74;
}

#page h1, #page h2, #page h3, #page h4, #page h5, #page h6 {
    color: #5F5D74;
}

#page label {
	font-weight: 400;
}

#page button, #page input[type="button"], #page input[type="reset"], #page input[type="submit"] {
    background-color: #5F5D74;
    border: 1px solid #5F5D74;
}

#page button:hover, #page input[type="button"]:hover, #page input[type="reset"]:hover, #page input[type="submit"]:hover {
    background-color: transparent;
    color: #5F5D74;
}

#page #mainnav ul li a:hover {
	color: #5F5D74;
}

@media (max-width:1200px) {
	#page #mainnav li {
		padding: 0 10px;
	}
}
	
#page #mainnav-mobi {
	background-color: #5F5D74;
}

#page #mainnav-mobi ul li {
	border-top: 1px solid #35333F;
}

#page .site-header {
	background-color: #35333F;
}

@media (max-width:1024px) {
	#page .site-header {
		background-color: #35333F;
	}
	
	#page .site-header {
		padding: 10px 0;
	}
	
    #page .site-header .site-logo {
		max-height: 60px;
	}
}

@media (min-width:1024px) {
	.home #page .site-header {
		background-color: transparent;
	}
	
	#page .site-header.float-header {
		background-color: #FFFFFF;
		border-bottom: solid 1px #5F5D74;
	}
	
	#page .site-header.float-header .row > div:first-child a {
		display: block;
		background: url(images/logo-60.png) top no-repeat;
		width: 60px;
		height: 60px;
		box-sizing: border-box;
	}
	
	#page .site-header.float-header .site-logo {
		display: none;
	}
	
	#page .site-header.float-header #mainnav ul li a {
		color: #5F5D74;
	}

	#page .site-header.float-header #mainnav ul li a:hover {
		color: #000000;
	}
}

#page .site-header .col-xs-12 {
	width: 50%;
	text-align: left;
}

@media (max-width: 1024px) {
	.btn-menu {
		margin: 8px 15px 0 auto;
	}
}

#page .slide-inner {
	background-color: rgba(53, 51, 63, 0.5);
}

#page .slide-inner .text-slider {
	animation-delay: 0.5s;
    animation-duration: 2s;
	animation-name: fadeInRight;
	-webkit-animation-name: fadeInRight;
}

#page .slide-inner .text-slider .maintitle {
	color: #ffffff;
	font-size: 45px;
	font-weight: 500;
}

#page .slide-inner .text-slider .maintitle:after {
	background-color: #5F5D74;
}

#page .slide-inner .text-slider .subtitle {
	padding: 20px 0 30px;
}

#page .slide-inner .button-slider {
	background-color: #ffffff;
	border: none;
	border-radius: 5px;
	color: #5F5D74;
	font-family: "Roboto", Sans-serif;
	font-size: 18px;
	font-weight: 500;
	padding: 20px 40px;
	text-transform: none;
}

#page .slide-inner .button-slider:hover {
	color: #000000;
}

@media (max-width:1024px) {
	#page .slide-inner .text-slider .maintitle {
		font-size: 38px;
	}
	
	#page .slide-inner .text-slider .subtitle {
		font-size: 26px;
	}
	
	#page .slide-inner .button-slider {
		font-size: 16px;
		margin: 0 0 10px 0;
		padding: 10px 20px;
	}
}

@media (max-width:767px) {
	#page .slide-inner .text-slider .maintitle {
		font-size: 30px;
	}
	
	#page .slide-inner .text-slider .subtitle {
		font-size: 20px;
	}
	
	#page .slide-inner .button-slider {
		font-size: 14px;
	}
}

#page .go-top {
    background-color: #5F5D74;
	border: 1px solid #5F5D74;
}

#page .go-top:hover {
	background-color: #FFFFFF;
    color: #5F5D74;
}

#page .contact-items {
	font-size: 16px;
	padding: 5px 20px 0;
}

#page .contact-items a {
	padding: 0 5px;
}

#page #sidebar-footer {
	background-color: #35333F;
	font-size: 14px;
	padding: 10px 0 0 0;
}

#page #sidebar-footer aside {
	margin: 0;
	padding-top: 10px;
}

#page #sidebar-footer .textwidget {
	text-align: justify;
  	text-justify: inter-word;
}

#page #sidebar-footer ul li {
	padding: 0px;
}

#page #sidebar-footer .elementor-icon-list-item {
	align-items: flex-start;
	display: flex;
}

#page #sidebar-footer .elementor-icon-list-item span {
	display: block;
	padding-left: 10px;
}

#page #sidebar-footer .elementor-icon-list-item a:hover {
	color: #ffffff;
}

#page footer {
	display: none;
}

#page article p {
	text-align: justify;
}

/* Elementor */

#page .elementor-element a {
	color: #5F5D74;
}

#page .elementor-element a:hover {
	color: #000000;
}

#page .elementor-widget-heading.elementor-widget-heading .elementor-heading-title,
#page .elementor-widget-icon-box .elementor-icon-box-content .elementor-icon-box-title,
#page .elementor-widget-icon-list .elementor-icon-list-icon i {
    color: #5F5D74;
}

#page .elementor-divider-separator {
    border-top-color: #5F5D74;
}

#page .elementor-icon {
    color: #5F5D74;
    border-color: #5F5D74;
}

#page h4.elementor-icon-box-title {
	font-size: 20px;
}

#page .elementor-widget-google_maps iframe {
    height: 440px;
}

/* Contact form 7 */

#page .wpcf7 label {
	display: block;
}

#page .wpcf7-form-control-wrap input {
	height: 30px;
	max-width: 100%;
	padding: 4px 10px;
}

#page .wpcf7-form-control-wrap.your-subject input {
	width: 100%;
}

#page .wpcf7-form-control-wrap textarea {
	padding: 4px 10px;
	width: 100%;
}

#page .wpcf7-form-control-wrap.consent-checkbox {
	text-align: justify;
}

#page .wpcf7-form-control-wrap.consent-checkbox input {
	position: relative;
	top: 2px;
	vertical-align: bottom;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border: 2px solid #ff0000;
}